﻿.imagecenter {
    width: 60px;
    height: 60px;
    vertical-align: middle;
}

.imagecenter2 {
    padding-top: 5%;
    padding-bottom: -100px;
    width: 35px;
    height: 35px;
    vertical-align: middle;
}

.table td, .table th{
    border-top:none;
}
td {
    color: white !important
}

body {
    margin: 0px;
    padding: 0px;
    background: #3b5998;
    font-family: notosans, Verdana;
    font-size: 12pt;
    font-weight: 400;
    color: white
}
.modal-body {
    background: #3b5998;
}
.modal-header, .modal-footer {
    background: #293e6a;
    color: white !important;
}
.popover-header{
    color:darkslategrey
}

.nav ul {
    margin: 0;
}

.nav a {
    vertical-align: middle;
    display: inline-block;
}

.nav-link {
    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    text-align: center;
}

p, ol, ul {
    margin-top: 0;
}

ol, ul {
    padding: 0;
    list-style: none;
}

img {
    border: none;
}

hr {
    margin: 15px 0;
}

a {
    font-weight: 700;
    color: #003366;
    font-style: normal;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
        text-decoration-color: #003366;
        color: #6699CC;
    }

.container {
    width: 90%;
    margin: 0px auto;
}

#apex {
    text-align: center;
    padding: 4px;
    color: #FFFFFF;
    font-family: Verdana;
    font-style: normal;
    position: relative;
    font-size: 12px;
}

    #apex a, a:hover {
        color: inherit;
        text-decoration: none;
    }

#header {
    font-family: 'Myriad Pro';
    background: #3b5998;
    color: #ffffff;
    padding: 5px;
    text-align: center;
    font-size: 12px;
    width: 100%;
    margin: auto;
}

    #header a, a:hover {
        color: inherit;
        text-decoration: none;
    }

#page {
    min-height: 100vh
}

#copyright {
    overflow: hidden;
    padding: 3em 0em;
}

    #copyright p {
        letter-spacing: 0.20em;
        text-align: center;
        text-transform: uppercase;
        font-size: 0.80em;
        color: #FFFFFF;
    }

    #copyright a {
        text-decoration: none;
        color: #8C8C8C;
    }

#calendarCO table {
    width: 0px;
    height: 0px;
}

    #calendarCO table tr td {
        padding: 0;
        margin: 0;
        color: #639bf1;
        background-color: #fff;
    }

#calendarST table {
    width: 0px;
    height: 0px;
}

    #calendarST table tr td {
        padding: 0;
        margin: 0;
        color: #639bf1;
        background-color: #fff;
    }

#calendarEN table {
    width: 0px;
    height: 0px;
}

    #calendarEN table tr td {
        padding: 0;
        margin: 0;
        color: #639bf1;
        background-color: #fff;
    }

.ajax__calendar_day {
    font-size: 12px;
    color: black;
}

.ajax__calendar_month {
    font-size: 12px;
}

.ajax__calendar_year {
    font-size: 12px;
}

.ajax__calendar_body {
    color: black;
    font-size: 8px;
    background-color: #fff;
    padding: 0;
    margin: 0;
}


.ajax__calendar_header {
    border: solid 1px #639bf1;
    background-color: #fff;
    color: #293e6a;
}

.ajax__calendar_footer {
    background-color: #fff;
    color: #293e6a;
}

.centerstuff {
    text-align: center;
}

.card {
    background: #3b5998;
    box-shadow: 5px 10px 15px black;
}

.card-header, .card-footer {
    background: #293e6a;
    color: white !important;
}

@font-face {
    font-family: 'notosans';
    src: url('../webfonts/NotoSans-Regular.ttf');
}

table {
    border-collapse: collapse;
    margin-top: 0px;
}

.tableTest table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

.buttonbody {
    width: 100%;
    text-align: center;
    position: relative;
}

.buttonright {
    width: 150px;
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 20px;
}

.gridview {
    font-family: Arial;
}

.formview {
    font-family: Arial;
}

td {
    /*border: 1px solid red;*/
    padding: 10px;
    vertical-align: top;
}

.tableheader {
    color: ghostwhite;
    background: #3f3f3f;
}

.justify {
    text-align: justify;
}

.italHeader {
    font-style: italic;
    font-size: large;
}

.indent {
    padding-left: 20px;
}

.manualVAL {
    color: #E80000;
    font-weight: normal;
    font-style: italic;
}

.rbl {
    font-weight: 400;
}

.levelsection {
    padding: 12px;
}

.InnerPAN {
    width: 90%;
    margin: 12px auto;
    padding: 15px;
}

.third {
    width: 33%;
}

.thirdeven {
    width: 34%;
}

.twothirds {
    width: 67%;
}

.watermark {
    color: #888;
    font-style: italic;
}

.logout {
    margin-left: 15px;
}

.pending {
    color: #999999;
    font-style: italic;
}


.signature {
}

    .signature table, tr, td {
        text-align: left;
    }

table.signature tbody tr td:first-child {
    width: 25%;
}

table.signature {
    border-collapse: collapse;
}

    table.signature td {
        border: 1px solid #3f3f3f;
    }

.SigPAN {
    border-style: solid;
    border-width: 1px;
    background-color: #ededed;
    text-align: center;
}

.middle {
    margin: 0 auto;
}

.nav-link{
    color:white !important;
}

.filter {
}

table.filter {
    text-align: center;
    border-collapse: collapse;
}

    table.filter td {
        border: 1px solid #333333;
        padding: 10px;
    }
/**********************Updated Styles************************************/
th {
    background-color: #293e6a;
    color: #77b89b;
    font-size: 16px;
    font-weight: bold;
}

table {
    font: normal 14px Arial, Helvetica, Verdana, sans-serif;
    background: #293e6a;
    overflow: auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 50%;
    font-family: Arial;
}
.ajs-success, .ajs-error {
    color: white;
}

.ajs-dialog {
    color: black;
}

.ajs-success {
    border: 1px solid #1ebf2b;
    border-radius: 3px
}

.ajs-error {
    border: 1px solid #ad161b;
    border-radius: 3px
}

.ajs-success, .ajs-error {
    color: white;
}

.ajs-success {
    border: 1px solid #1ebf2b;
    border-radius: 3px
}

.ajs-error {
    border: 1px solid #ad161b;
    border-radius: 3px
}
/* Custom Pagination for ASP.NET Gridviews */
.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .pagination-ys table > tbody > tr > td {
        display: inline;
    }

        .pagination-ys table > tbody > tr > td > a,
        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            background-color: #ffffff;
            border: 1px solid #dddddd;
            margin-left: -1px;
            margin-top: 10px;
        }

        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            margin-left: -1px;
            z-index: 2;
            color: #aea79f;
            background-color: #f5f5f5;
            border-color: #dddddd;
            cursor: default;
        }

        .pagination-ys table > tbody > tr > td:first-child > a,
        .pagination-ys table > tbody > tr > td:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
        }

        .pagination-ys table > tbody > tr > td:last-child > a,
        .pagination-ys table > tbody > tr > td:last-child > span {
            border-bottom-right-radius: 4px;
            border-top-right-radius: 4px;
        }

        .pagination-ys table > tbody > tr > td > a:hover,
        .pagination-ys table > tbody > tr > td > span:hover,
        .pagination-ys table > tbody > tr > td > a:focus,
        .pagination-ys table > tbody > tr > td > span:focus {
            background-color: #eeeeee;
            border-color: #dddddd;
        }
.btn {
    border-radius: 8px;
    text-align: center;
    transition: all .1s ease;
}

.btn-info {
    box-shadow: 0px 5px 0px rgb(30 151 147), 0px 9px 15px rgba(0,0,0,.25);
}

.btn-success {
    box-shadow: 0px 5px 0px #155724, 0px 9px 15px rgba(0,0,0,.25);
}

.btn-warning {
    box-shadow: 0px 5px 0px rgb(198 180 39), 0px 9px 15px rgba(0,0,0,.25);
}

.btn-danger {
    box-shadow: 0px 5px 0px #ad161b, 0px 9px 15px rgba(0,0,0,.25);
}

.btn-secondary {
    box-shadow: 0px 5px 0px #605b5b, 0px 9px 15px rgba(0,0,0,.25);
}

.btn-primary {
    box-shadow: 0px 5px 0px #20368d, 0px 9px 15px rgba(0,0,0,.25);
}

btn:active {
    top: 3px;
    box-shadow: 0px 3px 0px rgba(0,0,0,.9), 0px 3px 6px rgba(0,0,0,.9);
}

.btn-success {
    background: rgba(130,212,109,1);
    color: #155724;
}